body {
    font-family: "Lucida Grande","Lucida Sans Unicode",sans-serif;
    padding-bottom: 40px;
    padding-top: 20px;
}
h1 {
	margin: 0;
}
h4 {
	font-size: 20px;
}
.review-link {
	margin: 0 0 30px 0;
}
.container-narrow {
    margin: 0 auto;
    max-width: 1000px;
}
#product-information-bg .container-narrow {
    padding: 50px 0;
}
.container-narrow > hr {
    margin: 30px 0;
}
#site-logo {
	float: left;
	margin: 0 40px 0 10px;
	width: 85px;
}
#product-name {
	display: inline;
	text-align: left;
}
#product-name h1 {
	margin-bottom: 1px;
    font-size: 40px;
    letter-spacing: 4px;
    line-height: 1;
}
#product-name span {
    font-size: 14px;
    letter-spacing: 16px;
    line-height: 10px;
}
#product-tagline img {
    margin: 20px 0;
}
#product-image {
    margin: 30px 0 0 100px;
    position: relative;
    width: 250px;
    z-index: -1;
}
#product-information h1 {
	font-size: 30px;
	font-weight: lighter;
    letter-spacing: 2px;
    text-transform: uppercase;
}
#product-information-reviews {
    float: left;
    font-size: 18px;
    font-style: italic;
    line-height: 22px;
    height: 120px;
}
#product-information-reviews h1 {
	color: #001F5B;
	font-size: 28px;
 	line-height: inherit;
}
#product-information-reviews > div {
   	margin-top: 20px;
}
#product-information-reviews > div a {
    color: #333;
    text-decoration: none;
}
#product-information-reviews > div a:hover {
    color: #ccc;
}
#product-information-reviews > div a:focus {
    color: #333;
}
#product-information-bg {
    background: #001f5b;
	color: #fff;
}
#product-information-wave-top {
    height: 650px;
}
#product-information-wave-top img {
	display: none;
}

#bg-wave-desktop {
	/*background: url(../graphics/bg-wave-desktop.jpg) no-repeat -360px -10px;*/
	/*background: url(../graphics/bg-wave-desktop-right.jpg) no-repeat 1000px -120px;*/
	left: -270px;
    position: absolute;
    top: 0;
}

#product-information-wave-bottom {
    position: relative;
    top: -10px;
}
.banner {
    margin: 20px 0 0;
}
.banner .btn {
    font-size: 21px;
    padding: 14px 24px;
}
#banner-left {
    float: left;
    margin: 100px 0 0;
    position: relative;
    z-index: 1000;
}
#video-main {
    float: left;
    margin: 0 10px 0 0;
}
#video-sub-1 {
	margin: 0 0 10px;
}
#video-sub-2 {
}

#product-videos img {
	-webkit-box-shadow: 0 0 2px 0 rgb(51,51,51);
	-moz-box-shadow: 0 0 2px 0 rgb(51,51,51);
	box-shadow: 0 0 2px 0 rgb(51,51,51);
}

#video-watch-strapline {
    float: left;
    letter-spacing: 1px;
	font-size: 12px;
}
#video-watch-strapline img {
    width: 25px;
}
#banner-right {
    float: left;
	position: relative;
    z-index: 1;
}
.information-container {
    margin: 0 0 60px 0;
}
.information-container p {
    font-size: 12px;
}
.marketing p + h4 {
    margin-top: 28px;
}
.navbar-inverse .brand, .navbar-inverse .nav > li > a {
    color: #FFFFFF;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 10px 70px 10px 0;
	text-transform: uppercase;
}
.navbar-fixed-top, .navbar-fixed-bottom {
    position: fixed;
	z-index: 9999;
}
.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-right: 0 !important;
}
#product-information {
    clear: both;
	position: relative;
    z-index: 100;
}
#more-information {
	float: left;
	clear: both;
}
#more-information p {
	padding: 0 !important;
}
.footer {
    background: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
	z-index: 9999;
}
.footer p {
    color: #FFFFFF;
    font-size: 12px;
    margin: auto;
    padding: 10px 0 10px 5px;
    width: 1000px;
}

.span6 > p, #product-information p {
    font-size: 12px;
    line-height: 20px;
    padding: 0 10px 30px 0;
}

/* SOCIAL STICKY */
#social-sticky {
	margin: 120px 0;
	position: fixed; 
	z-index: 9999;
	right: 0;
}
#social-sticky ul {
	list-style: none;
	margin: 0;
}

/* LINK STYLES */
#social-sticky ul li a:hover, #product-videos img:hover, #social-footer-mobile ul li:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
  text-decoration: none;
}
#social-sticky ul li a:active, #social-sticky ul li a:focus, #social-footer-mobile ul li:active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  text-decoration: none;
}


#social-sticky ul li #social-sticky-fb {
	background: url(../graphics/social-sprite.png) no-repeat; 
}
#social-sticky ul li #social-sticky-tw {
	background: url(../graphics/social-sprite.png) no-repeat 0 -88px;
}
#social-sticky ul li #social-sticky-yt {
	background: url(../graphics/social-sprite.png) no-repeat 0 -183px;
}
#social-sticky ul li #social-sticky-sh {
	background: url(../graphics/social-sprite.png) no-repeat 0 -270px;
}
#social-sticky-fb, 
#social-sticky-tw, 
#social-sticky-yt, 
#social-sticky-sh {
	height: 85px;
    width: 83px;
}


/* HIDDEN ELEMENTS DESKTOP */
.shop-now-btn-container, 
.shop-now-btn-container a, 
#product-information-wave-top-mobile, 
#site-logo-mobile, 
#social-footer-mobile,
#product-name-mobile {
	display: none;
}


.review-link h4 {
	font-size: 15px !important;
}
p.review-link {
	background: #001f5b;
	padding: 5px 10px !important;
	width: 200px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;		
	-o-	border-radius: 5px;
	text-align: center;
}
.review-link a {
	color: #eee;
	text-decoration: none;
}
.review-link a:hover {
	color: #ccc;
}
.review-quote-left, .review-quote-right {
	color: #;
	font-family: times new roman;
    font-size: 200px;
    padding: 20px;
    position: absolute;
}

/* webtron */
.webtron {
    float: right;
	padding: 0;
}
.webtron a {
    background: url("http://webtron.com.au/images/webtron-logo-black.png") no-repeat scroll right top #FFF;
    display: block;
    float: right;
    line-height: 20px;
    padding-right: 100px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.webtron a:link, .webtron a:visited, .webtron a:hover {
    color: #8099B3;
    font-weight: normal;
    text-decoration: none;
}
.webtron a:hover {
    background-position: right bottom;
    color: #1268BE;
    text-decoration: underline;
}
.webtron span {
    display: block;
    overflow: hidden;
    text-indent: -500px;
}


/* MOBILE LANDSCAPE OVERRIDE */
@media handheld, screen 
and (min-width : 31px)
and (max-width : 480px)
and (orientation : landscape) {
	#banner-left {
		margin-right: 20px !important;
		margin-left: 50px !important;
	}
	
	#product-image {
		width: 150px !important;
	}
	#product-information-bg .container-narrow {
    	padding-top: 70px !important;
	}
	#video-main iframe, #product-name-mobile img {
		width: 180px !important;
	}
	#video-sub-1 {
		margin-right: 30px !important;
	}
	#video-sub-1 iframe, #video-sub-2 iframe {
		width: 85px !important;
	}
}

/* MOBILE PORTRAIT + LANDSCAPE */
@media handheld, screen 
and (max-width: 680px) 
and (min-width: 30px) {
	/* CORE */
	a {
		color: #001f5b;
	}
	a:focus {
		color: #cccccc;
	}
	h4 {
		font-size: 15px;
		margin: 0;
	}
	h1, h4 {
		color: #001f5b;	
	}	
	#product-information {
		z-index: 0;
	}
	#product-information-bg .container-narrow {
    	padding: 0 0 120px 0;
	}
	#product-information-reviews {
		font-size: 12px;
		height: 180px;
	}
	#product-information-reviews h1 {
		font-size: 15px;
	}
	#site-logo-mobile {
		display: inline;
	}
	#site-logo-mobile img {
		width: 55px;
	}
	#product-name-mobile {
		display: inline;
	}
	#product-name-mobile img {
    	width: 150px;
	}
	#product-information h1, #social-footer-mobile h1 {
		background: url(../graphics/mobile/divider.jpg) no-repeat;
		font-size: 20px;
		font-weight: bold;
		letter-spacing: 1px;
		padding: 20px 0;
		line-height: 20px;
	}
	#product-information-wave-top {
    	height: 250px;
	}
	#banner-top #product-name h1 {
    	color: #000000;
		font-size: 15px;
		letter-spacing: 3px;
		line-height: 10px;
		margin: 0;
	}
	#product-name span {
		font-size: 12px;
    	letter-spacing: 3px;
	}
	
	/* NAVIGATION */
	.navbar-fixed-top .navbar-inner, .navbar-fixed-bottom .navbar-inner {
    	padding: 2px 10px;
	}
	
	/* BODY PADDING */
	body {
		padding: 0;
	}
	
	#product-information-wrap, .banner {
		clear: left;
		display: block;
		padding: 0 10px;
	}
	
	/* BANNER */
	.banner {
		margin: 60px 0 0;
	}
	#banner-left {
		margin: 30px 0 0;
	}
	#banner-right {
		margin: 0 0 0 10px;
	}
	#product-image {
		width: 130px;
	}
		
	/* PRODUCT VIDEO */
	#product-videos {
		display: inline;
	}
	#video-main {
		width: 140px;
		margin: 10px 0;
	}
	#video-sub-1 {
		clear: left;
		float: left;
		margin-right: 10px;
	}
	#video-sub-2 {
		float: left;
	}
	#video-sub-1, #video-sub-2 {
		width: 65px;
	}	
	
	/* BACKGROUND WAVE */
	#product-information-wave-top-mobile {
		display: inline;
	}
	
	/* INFORMATION CONTAINER */
	#product-information {
		margin: 10px 0;
	}
	
	#product-information-bg {
		background: none;
		color: #222;
	}
	
	.span6 > p, #product-information p {
		font-size: 15px;
		padding: 0 0 20px;
		letter-spacing: 0;
	}
	
	/* SHOP NOW BTN */
	.shop-now-btn-container, .shop-now-btn-container a {
		display: block;
	}
	.shop-now-btn-container {
		background: #EB0028;
		text-align: center;
		margin: 0 0 20px 0;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		text-align: center;
	}
	.shop-now-btn-container a {
		font-size: 15px;
		font-weight: bold;
		padding-top: 20px;
		color: #EEEEEE;
		text-transform: capitalize;
		box-shadow: none;
		text-shadow: none;
	}
	
	/* SOCIAL FOOTER */
	#social-footer-mobile > h1 {
    	margin: 20px 0 0;
	}
	#social-footer-mobile {
		display: inline;
	}
	#social-footer-mobile ul {
		margin: 0;
		padding: 0;
	}
	#social-footer-mobile ul li {
 		float: left;
    	list-style: none;
		margin: 0 30px 0 0;
		position: relative;
 		overflow: hidden;
		height: 60px;
		width: 60px;
	}
	#social-footer-mobile ul li a, 
	#social-footer-mobile ul li a:hover {
		color: #FFFFFF;
	}
	#social-footer-mobile ul li img {
		position: relative;
		width: 60px;
	}
	#social-footer-fb > img {
		top: 0;
	}
	#social-footer-tw > img {
		top: -69px;
	}
	#social-footer-yt > img {
		top: -142px;
	}
	
	#product-name h1, 
	#product-name span, 
	#product-image, 
	#product-image img, 
	.information-container, 
	.navbar-fixed-top, 
	.navbar-fixed-bottom, 
	.navbar-static-top {
		padding: 0;
		margin: 0;
	}
	
	/* HIDDEN ELEMENTS PHONE */	
	#product-name, 
	#site-logo, 
	#social-sticky, 
	#product-tagline, 
	#product-information-wave-top {
		display: none; 
	}
	#bg-wave-desktop img {
		display: none;
	}
}


/* TABLET PORTRAIT */
@media only screen 
and (max-device-width : 1024px) 
and (min-device-width : 768px) 
and (orientation : portrait) {	
	#social-sticky {
		position: absolute;
		top: 0;
		z-index: 9999;
	}
	
	.banner {
		margin: 50px 0 80px 0;
	}
	
	#banner-left {
		width: 310px !important;
		margin-top: 10px;
	}
	#banner-right {
		margin-bottom: 20px;
	}
	
	#product-name img, #product-tagline img {
		width: 300px;
	}
	
	#product-image {
		width: 200px;
		margin-left: 80px !important;
	}
	#product-information-wave-top {
    	height: 550px;
	}
	
	#video-main {
		float: left;
		width: 300px;
	}
	
	#video-sub-1 {
		clear: left;
	}
	#video-sub-1, #video-sub-2 {
		width: 145px;
		float: left;
		padding: 10px 10px 0 0;
	}
	
	#bg-wave-desktop img {
		display: none;
	}
}

/* TABLET LANDSCAPE */
@media only screen  
and (min-device-width : 768px) 
and (max-device-width : 960px) 
and (orientation : landscape) {
	#social-sticky {
		position: absolute;
		margin: 50px 0 0 10px;
	}
	.banner {
		margin: 50px 0 0 0;
	}
	#banner-left {
		width: 540px !important;
		float: left;
		margin: 10px 0 80px 20px;
	}
	#product-name h1 {
		font-size: 38px;
		letter-spacing: 4px;
	}
	#product-image {
		margin: 0 0 0 80px;
		width: 200px;
	}
	
	#product-information {
		padding: 0 20px;
	}
	#product-information-wave-bottom {
		position: relative;
		top: -45px;
	}
	#bg-wave-desktop img {
		display: none;
	}
}

@media only screen  
and (min-width : 481px) 
and (max-width : 768px) {
	body {
		padding: 0;
	}
	#social-sticky {
		margin: 110px 0;
	}
	#product-information, .banner {
    	padding: 0 20px;
	}
	#product-image {
		width: 200px;	
	}
	.nav-collapse .nav > li {
		padding: 0 20px;
	}
	#bg-wave-desktop img {
		display: none;
	}
}

/* WAVE */
@media only screen  
and (min-width : 768px) 
and (max-width : 1300px) {
	#bg-wave-desktop img {
		display: none;
	}	
}

@media only screen  
and (min-width : 679px)
and (max-width : 880px) {
	#product-image {
		display: none;
	}
	#product-information-reviews {
		margin-top: 30px;
	}
}

@media only screen  
and (max-width : 679px) {
	#product-image {
		width: 120px;
	}
}